header{width:100%; margin:0 auto; position:absolute; top:0;  z-index:99; left:0;}
.bottom-header{height:71px;}
.main-menu{height:71px;}
.top-header .small.text-left a{padding:7px 10px 0 10px; display:inline-block}
.top-header.white{padding:7px 0;}
.pre-header ul {float:right;}
.pre-header{padding-top:6px;}
.pre-header ul li{float:left;}
.pre-header ul li a{padding:0 10px;}
.social-ico li {padding:0 10px;}
.social-ico li a{border:2px solid #fff; border-radius:50%; height:26px; width:26px; padding:1px 6px !important; display:block;}
.banner{position:relative; min-height:120px; background:#2b2b2b;}
.banner .shadow{background:url(../images/shadow.png); background-size:contain;  position:absolute; width:100%; height:117px; top:0; left:0; background-position:250px top;}
.bluesection .container{position:relative; overflow:hidden;}
.afterbanner{padding:30px 12px; position:relative;}
.afterbanner:after{content:''; position:absolute; width:2px; height:140px; background:#fff; left:105%; top:50%; transform:translateY(-50%); }
.afterbanner img, .afterbanner h4, .afterbanner p{padding:4px 0; color:#fff;}
.afterbanner a:hover{color:#000;}
.title img{padding:30px 0;}
.title h2{max-width:650px; margin:0 auto; color:#59595c;}
.title h1{font-size:1.889em; font-weight:700; font-family: 'Source Sans Pro', sans-serif; line-height:auto; padding:0; margin:0; text-transform:uppercase; max-width:650px; margin:0 auto; color:#59595c;}
.title h1 strong{font-weight:700;}
.contants ul{padding-left:15px; padding-bottom:30px; width:100%;}
.contants ul li{padding:5px 0; color:#59595c;  line-height: normal;    list-style-image: url("../images/li2.png") !important;    list-style-position: outside;    margin: 0 0 0 20px;    }
.contants ul li ul{padding-left:0px; padding-bottom:0px;}
.contants ul li ul li{padding:5px 0; color:#59595c;  line-height: normal;    list-style-image: url("../images/li3.jpg") !important;    list-style-position: outside;    margin: 0 0 0 20px;    }
.contants p{text-align:justify; }
.text-center p{text-align:center;}
.main-sec2{border-top:1px solid #2b2b2b;}
.blue-menu li{float:left; padding-right:17px; color:#00a0d5 !important;}
.blue-menu li .clrwhite li{float:none !important;  padding-right:0px;}
.clrwhite li a{color:#fff; font-size:0.9em;}
.clrwhite li a:hover{color:#00a0d5;}
.blue-menu li a:hover{color:#fff;}
p.strong{padding:2px 0; margin:0; font-weight:600; text-align:center;}
.table1{border:1px solid #bcbcbc; margin-bottom:5px;}
.table1 tr th{background:#00a0d5; color:#fff; padding:8px 20px !important;}
.table1 tr td{font-weight:100;font-size:0.778em; padding:8px 20px !important;}
.table1 tr td:first-child a{color:#ff6600; font-weight:bold;}
.table1 tr td:first-child a:hover{color:#2b2b2b;}
.legel .table1 tr td, .legel .table1 tr th{ padding:8px 40px !important;}
.pagination > li > a, .pagination > li > span{padding:0 3px; border:0px; color:#ff6600; font-size:0.75em;}
.pagination{padding:0; margin:0;}
.pagination > li > a:hover{color:#2b2b2b; background:none;}
.support{padding:0 15px;}
.support .s-img { position:relative; display:block; padding:15px; height:230px; width:100%; border:1px solid #bcbcbc;}
.support .s-img div{ position:absolute; top:50%; left:50%;  transform:translate(-50%,-50%); min-width:80%;}
.support .s-img img{max-width:200px; max-height:200px;}
.support .s-text { position:relative; padding:5px; height:55px; width:100%; background:#00a0d5; border:1px solid #00a0d5; margin-bottom:30px; color:#fff; }
.support .s-text a, .support .s-text p{padding:5px ;color:#fff; font-size:0.833em; width:100%; display:block;}
/*.support .s-text a:hover{color:#2b2b2b; }*/
.support .s-text div{width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
.contact-s{padding:10px 40px; color:#fff; background:#00a0d5; font-size:1em;  border:2px solid #00a0d5; margin-top:15px; }
.contact-s:hover{background:#fff; color:#2b2b2b;   border:2px solid #999999;}
.contact-c{padding:10px 40px; background:#fff; font-size:1em;  border:2px solid #999999;margin-top:15px; }
.contact-c:hover{background:#00a0d5; border:2px solid #00a0d5; color:#fff;}
.contact-form input, .contact-form textarea{border-radius:0px; padding:10px; margin:15px 0; color:#2f2f2f; border-color:#2f2f2f; min-height:45px;}
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder{color: #2f2f2f;}.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder{color: #2f2f2f;}
.contact-form input:-ms-input-placeholder, .contact-form textarea:-ms-input-placeholder{color: #2f2f2f;}.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder{color: #2f2f2f;}
input.form-control, textarea.form-control, select.form-control{border:1px solid #CCC; border-radius:0px; padding:10px; min-height:40px; margin:15px 0;}
input[type="checkbox"], input[type="radio"] {    display:block;    float: left;    height: 25px !important;    line-height: 0;    margin: 0;    padding: 0;    width: 20px !important;	min-height:auto; clear:both;}
label{clear:both; width:100%; margin:0; font-weight:400;}
select {-moz-appearance: none; -webkit-appearance: none;    background: #fff url("../images/arrow.png") no-repeat scroll right center !important;}
input.calander{-moz-appearance: none; -webkit-appearance: none;    background: #fff url("../images/calender-icon.jpg") no-repeat scroll right center !important;}
.date{padding-top:10px;}
.date input{margin:0;}
hr.fq{border-color:#666;}
.faqs h6{padding:15px 0; font-weight:600;}
.faqs{padding:0 15px;}
.faqs p{padding:0 0 10px 0;}
button.bluebtn{color:#fff !important; border-radius:0; margin-top:10px; margin-bottom:20px; background:#1d83c6;}
button.bluebtn:hover{background:#00a0d5; color:#fff;}
.img-block{padding-bottom:40px;}
.news-text h3{font-weight:100 !important; text-align:inherit !important;}
.sidebar input::-webkit-input-placeholder, .sidebar textarea::-webkit-input-placeholder{color: #999999;}.sidebar input::-moz-placeholder, .sidebar textarea::-moz-placeholder{color: #999999;}
.sidebar input:-ms-input-placeholder, .sidebar textarea:-ms-input-placeholder{color: #999999;}.sidebar input:-moz-placeholder, .sidebar textarea:-moz-placeholder{color: #999999;}
.sidebar .search input{  font-size:1.2em; font-weight:600; background-image: url("../images/search.png");    background-position: 95% 10px;    background-repeat: no-repeat;    padding: 5px 20px;    transition: width 0.4s ease-in-out 0s;    border: 1px solid #666666;    height: 47px;    position: relative;    width: 100%;}
.sidebar input, .sidebar select{  font-size:1.2em; font-weight:600;   padding: 5px 20px;    transition: width 0.4s ease-in-out 0s;    border: 1px solid #666666;    height: 47px;    position: relative;    width: 100%;}
.sidebar select{ background-image: url("../images/down-arrow.png") !important;    background-position: 95% 16px !important;    background-repeat: no-repeat;    }
.n-title{padding:0; position:relative;}
.n-title p{color:#919395; margin:0; padding:0; z-index:999; width:auto; font-size:0.9em;}
.n-title p em{background:#fff; z-index:999;position:relative; padding:10px; display:inline-block; padding-left:0;}
.n-title p:after{content:''; position:absolute; width:100%; height:1px; background:#919395; left:0; top:22px; z-index:99;}
.all-post ul{width:100%; display:inline-block; padding:3px 0; margin:0;}
.all-post ul li{float:left; list-style-image:none !important; padding-right:10px; margin:0;}
.all-post ul li.n-image{width:25%;}
.all-post ul li.n-text{width:75%; padding-top:10px}
p.headline a{color:#919395; padding:0; margin:0;}
.all-Tags ul{width:100%; display:inline-block; padding:3px 0; margin:0;}
.all-Tags ul li{float:left; list-style-image:none !important; margin-bottom:2px; margin-right:4px; display:inline-block }
.all-Tags ul li a{height:38px; padding:10px 15px 10px 8px; font-size:0.7em; background:#193039; display:inline-block; position:relative; border-radius:0 5px 5px 0; color:#fff; font-style:italic;}
.all-Tags ul li a:before{content:''; position:absolute; width:15px; height:38px; background:url(../images/tag.png); left:-15px; top:0px; z-index:99;}
.all-archives ul{float:left; width:25%; margin:0; padding:0;}
.all-archives ul li{ list-style-image:none !important; margin:0; padding:0; margin-bottom:2px;}
.all-archives ul li a{color:#193039;}
.all-About ul{float:left; width:100%; margin:0; padding:10px 0;}
.all-About ul li{ float:left; list-style-image:none !important; margin:0; padding:0; padding-right:10px; margin-bottom:2px;}
.t-image img{border:5px solid #d4d5d6;}
.about-person{/*border-bottom:1px solid #bcbcbc;*/}
.about-image{ display:inline-block; width:100%; padding:40px 0 20px 0;}
.about-image div{ margin:0 auto; width:206px; height:206px; border-radius:50%; background:#929497; position:relative; overflow:hidden;}
.about-image div a{ position:absolute;height:100%; width:100%}
.hiddentext { font-size: 0px; position: absolute;}
.about-image div a .bg-img{background-size:cover !important; background-position:center center !important; background-repeat:no-repeat;display:block;height:100%;    }
.about-title h4{font-weight:600;}
.about-title h6{color:#6e6c6c;}
.mfp-title{display:none;}
.carousel-caption{left:5%; text-align:left; width:35%; bottom:15%; text-shadow:none;}
.carousel-caption h3, .carousel-caption p, .carousel-caption a{color:#fff; padding:10px 0;}
.carousel-caption p{margin-bottom:20px;}
.carousel-caption a{padding:10px 30px; border:1px solid #fff; }
.carousel-caption a:hover{background:#00a0d5;}
.modal-dialog {margin:0 auto; border:0px; border-radius:0px; width:100%;}
.modal-content{ border:0px; border-radius:0px; background:#00a0d5;}
#searchmodel{margin:0; padding:0 !important;}

/***  Mobile Menu   ***/

.nav-side-menu {  overflow: auto;  font-size: 10px;  font-weight: 200; background-color: #00a0d5 ;  position: fixed;  top: 0px;  width: 300px;  height: 100%;  color: #e1ffff;}
.nav-side-menu .brand {  background-color: #00a0d5;  line-height: 50px;  display: block;  text-align: center;  font-size: 16px;}
.nav-side-menu .toggle-btn {  display: none;}
.nav-side-menu ul,.nav-side-menu li {  list-style: none;  padding: 0px;  margin: 0px;  line-height: 35px;  cursor: pointer;}
.nav-side-menu ul :not(collapsed) .arrow:before,.nav-side-menu li :not(collapsed) .arrow:before {  font-family: FontAwesome;  content: "\f078";  display: inline-block;  padding-left: 10px;  padding-right: 10px;  vertical-align: middle;  float: right;}
.nav-side-menu ul .active,.nav-side-menu li .active {  border-left: 3px solid #41b2a5;  background-color: #004450;}
.nav-side-menu ul .sub-menu li.active,.nav-side-menu li .sub-menu li.active {  color: #d19b3d;}
.nav-side-menu ul .sub-menu li.active a,.nav-side-menu li .sub-menu li.active a {  color: #d19b3d;}
.nav-side-menu ul .sub-menu li,.nav-side-menu li .sub-menu li {  background-color:#2b2b2b;  border: none;  line-height: 28px;  border-bottom: 1px solid #23282e;  margin-left: 0px;}
.nav-side-menu ul .sub-menu li:hover,.nav-side-menu li .sub-menu li:hover {  background-color: #020203;}
.nav-side-menu ul .sub-menu li:before,.nav-side-menu li .sub-menu li:before {  font-family: FontAwesome;  content: "\f105";  display: inline-block;  padding-left: 10px;  padding-right: 10px;  vertical-align: middle;}
.nav-side-menu li {  padding-left: 0px;  border-left: 3px solid #004450;  border-bottom: 1px solid #4f5b69;}
.nav-side-menu li a {  text-decoration: none;  color: #e1ffff; font-size:1.5em}
.nav-side-menu li a i {  padding-left: 10px;  width: 20px;  padding-right: 20px;}
.nav-side-menu li:hover {  border-left: 3px solid #d19b3d;  background-color: #4f5b69;  -webkit-transition: all 1s ease;  -moz-transition: all 1s ease;  -o-transition: all 1s ease;  -ms-transition: all 1s ease;  transition: all 1s ease;}
.nav-side-menu li a{padding:7px 10px;}

#carouselButtons {position: absolute;bottom: 5px;right:0;left:0; text-align:center;}


.font-base{position:fixed; left:0; top:50px;  width:35px; background:#00a0d5; z-index:9999; border-radius: 0px 6px 6px 0px;
-moz-border-radius: 0px 6px 6px 0px;
-webkit-border-radius: 0px 6px 6px 0px;
border: 0px solid #000000; }
.font-base a{color:#FFFFFF; padding:5px; display:block; overflow:hidden;}
@media (max-width: 767px) {
  .nav-side-menu {    position: relative;    width: 100%;    margin-bottom: 0px;  }
  .nav-side-menu .toggle-btn {    display: block;    cursor: pointer;    position: absolute;    right: 10px;    top: 10px;    z-index: 10 !important;    padding: 3px;    background-color: #ffffff;    color: #000;    width: 40px;    text-align: center;  }
  .brand {    text-align: left !important;    font-size: 22px;    padding-left: 20px;    line-height: 50px !important;  }
  
  .navbar-brand img.ccdc{width:201px;}
  .navbar-static-top{margin:0;}
}
svg:not(:root){display:block !important;}
svg.icon-angle-down{ display:none !important;}
.search-form .search-submit{background:none; border:0px;}
.widget {padding-top:10px !important;}
.widget h2.widget-title{margin-bottom:0 !important; padding:10px 0 !important;}
.widget-area select{width:100%;}

.tagcloud {padding-left:15px;}
.tagcloud a{height:38px; padding:10px 15px 10px 8px; font-size:0.7em; background:#193039; display:inline-block; position:relative; border-radius:0 5px 5px 0; color:#fff; font-style:italic;}
.tagcloud a:before{content:''; position:absolute; width:15px; height:36px; background:url(../images/tag.png); left:-15px; top:0px; z-index:99;}
.widget-area ul {padding:0; margin:0;}
.widget-area ul li{list-style:none !important;}

ul.year li{}
ul.year li span{ width:50px; float:left; }
ul.year li p{ float:right; text-align:left;}

#playButton:focus,#playButton.active{color:#000 !important;}
#pauseButton:focus,#pauseButton.active{color:#000 !important;}
.probate a{    text-transform: uppercase;
    border-radius: 0;}
.probatetext {
	margin: 25px 0 15px !important;
	}	
	
.carousel-caption-right{position: absolute; top: 40%; right: 0; width: 40%; text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); text-align: center;}
.carousel-caption-right .white{color:#FFF !important;}
.carousel-caption-right h1{margin-bottom: 0;}	
.carousel-caption-right a{color: #f2c900; font-size: 1.8em;}
.carousel-caption-right a:hover{color: #f5c934;}